<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Flexbox</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="flex_container">
    <div>
        Lorem .
    </div>
    <div>
         ipsum .
    </div>
    <div>
         dolor.
    </div>
</div>

</body>
</html>